<GameData>
	<Language_en_US>
		<!--General phrases -->
		<!--Greeting (first time meeting) -->
		<Row Tag="TXT_KEY_LEADER_VOLJIN_FIRSTGREETING_1">
			<Text>Spirits be wit' you, stranger. How may I help?</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_VOLJIN_FIRSTGREETING_2">
			<Text>How can old Vol'jin help you?</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_VOLJIN_FIRSTGREETING_3">
			<Text>Da Darkspear welcome you, mon'.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_VOLJIN_DEFEATED_1">
			<Text>We share da fate of so many tribes, to be forgotten'...</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_VOLJIN_DEFEATED_2">
			<Text>My allies will avenge me, mon'.</Text>
		</Row>
		<Row Tag="TXT_KEY_LEADER_VOLJIN_DEFEATED_3">
			<Text>Even da great spirits could not save my people...</Text>
		</Row>
	</Language_en_US>
</GameData>